.accordion {
  --bs-accordion-active-bg: transparent;
  --bs-accordion-btn-focus-border-color: transparent;
  --bs-accordion-btn-focus-box-shadow: transparent;
  --bs-accordion-active-color: var(--bs-dark);
  --bs-accordion-border-width: 0px;
  margin: 10px 0px;
  /* padding: 0px 5px; */

  .accordion-item {
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
    border-radius: 10px;

    &.no-shadow {
      box-shadow: none;
    }

    &.bg-cp1 {
      border: 5px solid var(--bs-cp1-bg-color);
      .accordion-button {
        background-color: var(--bs-cp1-bg-color);
      }
    }

    &.bg-cp2 {
      border: 5px solid var(--bs-cp2-bg-color);
      .accordion-button {
        background-color: var(--bs-cp2-bg-color);
      }
    }

    &.bg-cp3 {
      border: 5px solid var(--bs-cp3-bg-color);

      .accordion-button {
        background-color: var(--bs-cp3-bg-color);
      }
    }

    &.bg-cp4 {
      border: 5px solid var(--bs-cp4-bg-color);

      .accordion-button {
        background-color: var(--bs-cp4-bg-color);
      }
    }
  }
}

h2.accordion-header {
  font-weight: bold;

  button {
    font-weight: inherit;
  }
}
